> For the complete documentation index, see [llms.txt](https://docs.bird.com/api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.bird.com/api/voice-api/transcriptions-api/delete-a-transcription.md).

# Delete a Transcription

In order to delete a transcription, you must use the following endpoint.

## DELETE /workspaces/{workspaceId}/transcriptions/{transcriptionId}

> Delete transcription

```json
{"openapi":"3.0.3","info":{"title":"Voice","version":"v1"},"tags":[],"servers":[{"url":"https://api.bird.com","description":"Production API"}],"security":[{"accessKey":[]}],"components":{"securitySchemes":{"accessKey":{"description":"Uses the Authorization header: 'AccessKey ' followed by your access key token (e.g., 'Authorization: AccessKey AbCdEfGhIjKlMnOpQrStUvWxYzAbCdEfGhIj')","scheme":"AccessKey","type":"http"}},"responses":{"Error":{"description":"Not found","content":{"application/json":{"schema":{"type":"object","additionalProperties":false,"required":["code","message"],"properties":{"code":{"type":"string","minLength":5},"message":{"type":"string","minLength":5},"details":{"type":"object","additionalProperties":true}}}}}}}},"paths":{"/workspaces/{workspaceId}/transcriptions/{transcriptionId}":{"delete":{"summary":"Delete transcription","operationId":"transcription","tags":["voice-transcriptions"],"responses":{"204":{"description":"Deleted"},"404":{"$ref":"#/components/responses/Error"}}}}}}
```

{% tabs %}
{% tab title="Request" %}

```
curl  -X DELETE "https://api.bird.com/workspaces/{workspaceId}/transcriptions/{transcriptionId}" \
     -H "Authorization: AccessKey YOUR_SECRET_TOKEN"
```

{% endtab %}
{% endtabs %}
